[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ActionLink

Link to the default action associated with this control

## Declaration

Source position: controls.pp line 1214

`protected property TControl.ActionLink: TControlActionLink read FActionLink write FActionLink;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.